{
    "exhibition_contributor_roles": {
        "concept": "Concept",
        "curator": "Conservateur",
        "design": "Conception",
        "coordinator": "Coordination",
        "protagonist": "Protagoniste"
    }
}